iscsi_iface_print_config(3)

NAME
iscsi_iface_print_config - Print all configurations of specified iSCSI interface to STDOUT.

SYNOPSIS
void iscsi_iface_print_config (struct iscsi_iface *iface);

ARGUMENTS

iface
    Pointer of 'struct iscsi_iface'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Print all configurations of specified iSCSI interface. For empty configuration, it will be shown as "name = <empty>".

RETURN
void